<?php
// Paramètres de connexion à la base de données
define('DB_HOST', '172.18.153.40');
define('DB_USER', 'e5');
define('DB_PASS', 'e5');
define('DB_NAME', 'plateformee5');

// voici les une des identifiant pour tester l'aplications
// username: radja
// mot de passe: radja123Lune 
?>
